Description

Task Details

1. Add a [order name] input as a search filter
History

#1 - 04/18/2024 10:17 AM - Xihua Fan
- File clipboard-202404181015-fneht.png added

#2 - 04/18/2024 04:20 PM - Zhongbao Ye
- % Done changed from 0 to 90

Output(2024/04/18) 11

e Solution: 2024/04/18 16:00
1. Add a search input in the order list page, and add a search filter to the query condition.

protected/views/layouts/desktop.php
protected/views/order/view.php
ui/desktop/js/order.js
protected/actions/order/QueryForCountAction.php
protected/actions/order/QueryForUseAction.php
protected/actions/order/ExportExcelAction.php
protected/services/OrderService.php

#3 - 04/18/2024 05:06 PM - Zhongbao Ye
- Status changed from 000 to0010
- % Done changed from 90 to 100

#4 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0
